{% extends 'requestdataapp/base.html' %}

{% block title %}
    Demo request params
{% endblock %}

{% block body %}
    <h1>Good afternoon, {% firstof request.GET.name 'User ' %}</h1>
    <div>
    <pre>
        a = '{{ a }}'
        b = '{{ b }}'
        result = '{{ result }}'
    </pre>
    </div>
{% endblock %}